*{box-sizing:border-box;-webkit-box-sizing:border-box}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0}
body{font-size:14px;color:#666;font-family:Verdana,Microsoft YaHei,Simsun;background:#fff;line-height:24px}
fieldset,img{border:0}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%}
em{font-style:normal}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{text-align:justify;text-justify:distribute}
a{color:#333;text-decoration:none}
a:hover{color:#000;text-decoration:none}



:-moz-placeholder{color:#dedede}
::-moz-placeholder{color:#dedede}
:-ms-input-placeholder{color:#dedede}
::-webkit-input-placeholder{color:#dedede}



/* html,body,#app{ width: 100%;height: 100%;} */



.bgF8F8F8{background: #F8F8F8;}
.c8B9097{color: #8B9097;}
.c87B1FF{color: #87B1FF;}
.c969799{color: #969799;}
.bgRedDot{background: #FA5051;}
.cd8d8d8{color: #D8D8D8;}
.c323233{color:#323233;}
.bgf5f7fa{background: #f5f7fa;}
.c7D7D80{color: #7D7D80;}
.c4B4B4D{color: #4B4B4D;}
.c2A9F58{color: #2A9F58;}
.c292929{color: #292929;}

.bgfff{background: #fff;}
.cfff{color: #ffffff;}
.c999{color: #999999;}
.c333{color: #333333;}
.c000{color: #000000;}



html,body{height: 100%;position:fixed;width:100%;height:100%;overflow: hidden;}
